<dom-module id="test-new">
  <template>
    <style>
      :host { display: block; max-width: 300px; }
    </style>
    <audio controls id="soundMessage">
      <source src="../file-sounds-803-concise.mp3" type="audio/mp3">
    </audio>
  </template>

  <script>
    class TestNew extends Polymer.Element {
      static get is() { return 'test-new' }
      static get properties() { return { } }

      //soundMessage.play()
    }
    window.customElements.define(TestNew.is, TestNew);
  </script>
</dom-module>
